Subject: Re: (whorl) Bye Silk! ... fusion ... and Escape from the Airship

From: Mark Millman <mark_millman at hmco.com>
Date: Tue, 03 Nov 1998 13:19:23 +0000

On 3 November 1998 at 5:39 pm GMT, Alex David
Groce wrote:

> Greg Neyman wrote:
> >     Rostrum - Hammerstone said in
> > Lake that making a child takes at least
> > two years, and maybe as long as twenty
> > (as they get the parts, presumably) ....
> > does the couple enter the "love-trance"
> > for twenty years?  there's no way they
> > could be productive citizens and produce
> > children simultaneously if that were the
> > case.
> >     And even if it was the case, I'd imagine
> > that black mechanics would be able to find
> > a way to circumvent this.
>
> Well, it wouldn't have to be a "trance"--humans
> don't necessarily go into a trance to make a kid,
> but don't have conscious access to the workings
> of it.  But it does seem odd the black mechanics
> can't get at this if they can mess with programming
> as much as they seem to be able to (maybe Pas
> had this a lot better guarded, especially the fusion
> pack part--as that would seem to be the really
> dangerous part.)

And, as Alex implicitly points out, when bios make a
new child, they're not at it 24 hours a day, seven days
a week.  The "love-trance" could manifest in a way
analogous to sleep or (perhaps better) dreaming.

"Hey, Rocky!  Whatcha up to last night?"

"Well, Ruby and me was . . . well, ya know.  Makes
the night go by awful fast, though.  Seems like I just
left here.  By the way, you got one a' them widgets
I told you about?"

"Something like it, I think, but I'm not sure.  How's it
look to you?"

"Umm . . . yeah, it looks a little off.  That's OK, though;
I think I can figure something out."

Or maybe Rocky just buys a lathe and a drill press
and then goes sorting through the scrap heap.

When Incus altered his soldier (was it Sand?  I can't
remember), the soldier became Incus' best friend;
but was Incus able to alter the standing orders, or did
they still take precedence?  If the black magicians
weren't able to interfere with the orders (I'm tempted
to call them hard-wired, but I'm not sure of that) then
they also may not be able to crack the reproductive
routines.

Nacre

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com